contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0155173.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5rn35z7
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/155173
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/155173
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0093/0155173/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0155173/
identification:
  abstract:
    en: Pteropod shell dissolution was determined on shells collected from 16 stations
      for the 2011 cruise and 20 stations during the 2013 cruise. The samples were
      stored in 90% buffered ethanol. Between 15 to 30 pteropods of Limacina helicina
      were picked from samples selected randomly. Following the methods described
      in Bednarsek et al. (2012), shells were repeatedly washed with distilled water
      before being subjected to chemical shell dehydration, followed by a plasma etching
      procedure for periostracum removal. All treated shells were analyzed for shell
      dissolution using a scanning electron microscope (SEM) and identified for the
      presence of dissolution patterns and the type of more severe types of shell
      dissolution (Type II and Type III). Following the categorization scheme outlined
      in Bednarsek et al. (2012), Type II dissolution indicates deeper penetrating
      dissolution that precedes Type III, which affects large parts of shell crystalline
      structure, making shells less compact and more fragile. The data files show
      the percentage of individuals with Type II or Type III shell dissolution in
      relation to integrated omega saturation state in the upper100 m for each sampled
      station.  For 2011, we also have data on the abundance of pteropods (ind m-2)
      in relation to integrated omega saturation state.
    fr: Pteropod shell dissolution was determined on shells collected from 16 stations
      for the 2011 cruise and 20 stations during the 2013 cruise. The samples were
      stored in 90% buffered ethanol. Between 15 to 30 pteropods of Limacina helicina
      were picked from samples selected randomly. Following the methods described
      in Bednarsek et al. (2012), shells were repeatedly washed with distilled water
      before being subjected to chemical shell dehydration, followed by a plasma etching
      procedure for periostracum removal. All treated shells were analyzed for shell
      dissolution using a scanning electron microscope (SEM) and identified for the
      presence of dissolution patterns and the type of more severe types of shell
      dissolution (Type II and Type III). Following the categorization scheme outlined
      in Bednarsek et al. (2012), Type II dissolution indicates deeper penetrating
      dissolution that precedes Type III, which affects large parts of shell crystalline
      structure, making shells less compact and more fragile. The data files show
      the percentage of individuals with Type II or Type III shell dissolution in
      relation to integrated omega saturation state in the upper100 m for each sampled
      station.  For 2011, we also have data on the abundance of pteropods (ind m-2)
      in relation to integrated omega saturation state. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0155173', 317W20130803, 32WC20110812, ARAGONITE SATURATION STATE, Abundance
          of pteropods over the 100 m integrated water column, Biological survey,
        Bongo nets, California Current System, Columbia River, DIC, 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', Depth integrated abundance (ind m-2), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBONATE, Integrated aragonite saturation state over
          100 m, Limacina helicina, MICROSCOPES > MICROSCOPES, NISKIN BOTTLES, NODC
          Ocean Acidification Scientific Data Stewardship (OADS), Niskin bottle, North
          Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        Percent of individuals affected by sever type of dissolution (Type II and
          Type III), SEM, TA, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        US West Coast, WCOA2011, WCOA2013, West Coast - US/Canada, West Coast Ocean
          Acidification Cruise (WCOA), average saturation state over 100m, microscope,
        pteropods, scanning electron microscope, species abundance, survey - biological,
        type II and III damage (%), zooplankton splitter]
      fr: [0155173 (FR), 317W20130803 (FR), 32WC20110812 (FR), ARAGONITE SATURATION
          STATE (FR), Abundance of pteropods over the 100 m integrated water column
          (FR), Biological survey (FR), Bongo nets (FR), California Current System
          (FR), Columbia River (FR), DIC (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        Depth integrated abundance (ind m-2) (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBONATE (FR), Integrated aragonite saturation state over 100
          m (FR), Limacina helicina (FR), MICROSCOPES > MICROSCOPES (FR), NISKIN BOTTLES
          (FR), NODC Ocean Acidification Scientific Data Stewardship (OADS) (FR),
        Niskin bottle (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Percent of individuals
          affected by sever type of dissolution (Type II and Type III) (FR), SEM (FR),
        TA (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR),
        US West Coast (FR), WCOA2011 (FR), WCOA2013 (FR), West Coast - US/Canada (FR),
        West Coast Ocean Acidification Cruise (WCOA) (FR), average saturation state
          over 100m (FR), microscope (FR), pteropods (FR), scanning electron microscope
          (FR), species abundance (FR), survey - biological (FR), type II and III
          damage (%) (FR), zooplankton splitter (FR)]
    eov:
      en: [US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), oceanography, pH from natura environment]
      fr: [US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), oceanography (FR), pH from natura environment (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Limacina helicina shell dissolution due to ocean acidification in the California
      Current Ecosystem from 2011-08-11 to 2013-08-29 (NCEI Accession 0155173)
    fr: Limacina helicina shell dissolution due to ocean acidification in the California
      Current Ecosystem from 2011-08-11 to 2013-08-29 (NCEI Accession 0155173) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0155173
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-126.24, 33.488, -117.755, 48.53]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
